<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Hero extends Model
{
    protected $fillable = ['name', 'content', 'bg_image', 'image'];

    public function getContentAttribute($value)
    {
        return json_decode($value, true);
    }
}
